<criteriidisc xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">

<row>
  <codcriteriu>3</codcriteriu>
  <dencriteriu>Volum tranzactii (lei)</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
</row>

<row>
  <codcriteriu>4</codcriteriu>
  <dencriteriu>Cantitate facturata</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
</row>

<row>
  <codcriteriu>5</codcriteriu>
  <dencriteriu>Termen de plata (zile)</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
</row>

<row>
  <codcriteriu>6</codcriteriu>
  <dencriteriu>Valoare fact. fara TVA (lei)</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
</row>

<row>
  <codcriteriu>7</codcriteriu>
  <dencriteriu>Distanta pana la client (km)</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
</row>

<row>
  <codcriteriu>9</codcriteriu>
  <dencriteriu>Facturi in baza comenzii</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
  <cumulat>0</cumulat>
</row>

<row>
  <codcriteriu>10</codcriteriu>
  <dencriteriu>Transport asigurat de client</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
  <cumulat>0</cumulat>
</row>

<row>
  <codcriteriu>11</codcriteriu>
  <dencriteriu>Zi de nastere</dencriteriu>
  <excludvoltr>0</excludvoltr>
  <excludcantfact>0</excludcantfact>
  <excludtermen>0</excludtermen>
  <excludvaldoc>0</excludvaldoc>
  <excluddistanta>0</excluddistanta>
  <peclase>0</peclase>
  <cumulat>0</cumulat>
</row>

</criteriidisc>
